div.jp-audio,
div.jp-video {

}
div.jp-audio {
	width:600px;
	margin-bottom:20px;
}
div.jp-interface {
	position: relative;
	background-color:#eee;
	width:100%;
}
div.jp-audio div.jp-type-single div.jp-interface {
	height:80px;
}
div.jp-interface ul.jp-controls {
	list-style-type:none;
	padding:0;
	margin: 0;
}
div.jp-interface ul.jp-controls li {
	/* position: absolute; */
	display:inline;
}
div.jp-interface ul.jp-controls a {
	position: absolute;
	overflow:hidden;
	text-indent:-9999px;
}
a.jp-play,
a.jp-pause {
	width:80px;
	height:66px;
	z-index:1;
	-webkit-transition: none; 
	-moz-transition:    none;
	-ms-transition:     none;
	-o-transition:      none;
	transition: 		none;
}
div.jp-audio div.jp-type-single a.jp-play,
div.jp-audio div.jp-type-single a.jp-pause {
	top:0px;
	left:0px;
}
a.jp-play {
	background: url("jplayer.samplage.gif") 0 0 no-repeat;
}
a.jp-play:hover {
	background: url("jplayer.samplage.gif") -80px 0 no-repeat;
}
a.jp-pause {
	background: url("jplayer.samplage.gif") 0 -66px no-repeat;
	display: none;
}
a.jp-pause:hover {
	background: url("jplayer.samplage.gif") -80px -66px no-repeat;
}
div.jp-progress {
	position: absolute;
	overflow:hidden;
	background-color: #ddd;
}
div.jp-audio div.jp-type-single div.jp-progress {
	top:0px;
	left:80px;
	width:500px;
	height:80px;
}
div.jp-seek-bar {
	background: url("jplayer.samplage.gif") 0 -165px repeat-x;
	width:0px;
	/* height:15px; */
	height:100%;
	cursor: pointer;
}
div.jp-play-bar {
	background: url("jplayer.samplage.gif") 0 -246px repeat-x ;
	width:0px;
	/* height:15px; */
	height:100%;
}
div.jp-play-bar img {
	max-width:none;
	height:80px;
}

/* The seeking class is added/removed inside jPlayer */
div.jp-seeking-bg {
	background: url("pbar-ani.gif");
}

a.jp-mute,
a.jp-unmute {
	width:18px;
	height:15px;
}
div.jp-audio div.jp-type-single a.jp-mute,
div.jp-audio div.jp-type-single a.jp-unmute {
	bottom:2px;
	right:2px;
}
a.jp-mute {
	background: url("jplayer.samplage.gif") 0 -149px no-repeat;
}
a.jp-mute:hover {
	background: url("jplayer.samplage.gif") -19px -133px no-repeat;
}
a.jp-unmute {
	background: url("jplayer.samplage.gif") 0 -133px no-repeat;
	display: none;
}
a.jp-unmute:hover {
	background: url("jplayer.samplage.gif") -19px -149px no-repeat;
}
div.jp-volume-bar {
	position: absolute;
	overflow:hidden;
	background: url("jplayer.samplage.gif") 0 -250px repeat-x;
	width:50px;
	height:6px;
	cursor:pointer;
	-moz-transform:rotate(-90deg);
	-moz-transform:rotate(-90deg);
	-webkit-transform:rotate(-90deg);
}
div.jp-audio div.jp-type-single div.jp-volume-bar {
	top:30px;
	right:-15px;
	display:none;
}
div.jp-volume-bar-value {
	background: url("jplayer.samplage.gif") 0 -256px repeat-x;
	width:0px;
	height:5px;
}
div.jp-current-time,
div.jp-duration {
	position: absolute;
	font-size:10px;
	line-height:1;
	font-style:oblique;
	padding:;
}
div.jp-duration {
	text-align: right;
}
div.jp-audio div.jp-type-single div.jp-current-time,
div.jp-audio div.jp-type-single div.jp-duration {
	top:66px;
	left:0px;
	width:70px;
	padding:2px 5px;
	height:10px;
}
div.jp-jplayer {
	width:0px;
	height:0px;
	background-color: #000000;
}